﻿.MainNav, .MainNav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.MainNav {
    background: -moz-linear-gradient(top, #888 0%, #666 100%);
    background: -webkit-linear-gradient(top, #888 0%, #666 100%);
    background: -o-linear-gradient(top, #888 0%, #666 100%);
    background: -ms-linear-gradient(top, #888 0%, #666 100%);
    background: linear-gradient(top, #888 0%, #666 100%);
    list-style: none;
    zoom: 1;
    font-size: 12px;
    font-weight: bold;
    height: 48px;
}

    .MainNav:before, .MainNav:after {
        content: "";
        display: table;
    }

    .MainNav:after {
        clear: both;
    }

    .MainNav * {
        zoom: 1;
    }

    .MainNav h1 {
        font-size: 14px;
        margin: 0;
        padding: 0;
    }

    /*TOP LEVEL*/
    .MainNav li {
        float: left;
        position: relative;
        border-left: solid 1px #666;
    }

        .MainNav li:first-child {
            box-shadow: none;
            border-left: none;
        }

    .MainNav a {
        color: #eee;
        display: block;
        line-height: 20px;
        padding: 6px 10px;
        margin: 8px 8px;
        vertical-align: middle;
        text-decoration: none;
        text-shadow: 1px 1px 2px black;
    }

    .MainNav li:hover > a, .MainNav li.Active > a {
        background: -moz-linear-gradient(top, #444 0%, #555 100%);
        background: -webkit-linear-gradient(top, #444 0%, #555 100%);
        background: -o-linear-gradient(top, #444 0%, #555 100%);
        background: -ms-linear-gradient(top, #444 0%, #555 100%);
        background: linear-gradient(top, #444 0%, #555 100%);
        border-radius: 4px;
        box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.1);
    }

    .MainNav ul {
        visibility: hidden;
        position: absolute;
        left: 0px;
        top: 48px;
        width: 250px;
        border: solid 1px #777;
        -ms-border-radius: 6px;
        border-radius: 6px;
        background-color: #666;
        z-index: 1;
    }

.MainNav li:hover > ul {
        visibility: visible;
    }

    .MainNav ul ul {
        top: -10px;
        left: 245px;
        width: 250px;
        margin: 0 0 0 5px;
    }

    .MainNav ul li {
        float: none;
        display: block;
        border: 0;
    }

    .MainNav ul li:last-child {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .MainNav ul a {
        padding: 4px 10px;
        display: block;
        white-space: nowrap;
        float: none;
        text-transform: none;
    }

    .MainNav ul li:first-child > a:after {
        content: '';
        position: absolute;
        left: 40px;
        top: -6px;
    }

    .MainNav ul li > a {
        -moz-border-radius: 0 0 3px 3px;
        -webkit-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px;
    }

/* Mobile */
.MainNav-trigger {
    display: none;
}

.MainNav .Search {
    padding: 1em;
}

.MainNav .Search input[type=text] {
    padding: 3px 4px;
    border: solid 1px white;
    border-radius: 3px;
    background-color: white;
    background: -moz-linear-gradient(top, #cacaca 0%, #eaeaea 40%, #d6d6d6 100%);
    background: -webkit-linear-gradient(top, #cacaca 0%, #eaeaea 40%, #d6d6d6 100%);
    background: -o-linear-gradient(top, #cacaca 0%, #eaeaea 40%, #d6d6d6 100%);
    background: -ms-linear-gradient(top, #cacaca 0%, #eaeaea 40%, #d6d6d6 100%);
    background: linear-gradient(top, #cacaca 0%, #eaeaea 40%, #d6d6d6 100%);
    color: black;
    font-family: Tahoma;
}

    /*.MainNav .pdfItem li:hover > a, .MainNav .pdfItem li.Active > a {
        background: -moz-linear-gradient(top, #444 0%, #555 100%);
        background: -webkit-linear-gradient(top, #444 0%, #555 100%);
        background: -o-linear-gradient(top, #444 0%, #555 100%);
        background: -ms-linear-gradient(top, #444 0%, #555 100%);
        background: linear-gradient(top, #444 0%, #555 100%);
        border-radius: 4px;
        box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.1);
    }*/

.pdfIcon {
    background: url('../Images/iconPDF-med.png')no-repeat 213px 4px ;
}

li.pdfIcon a:hover {
        background: url('../Images/iconPDF-med.png')no-repeat 205px 4px, -moz-linear-gradient(top, #444 0%, #555 100%);
        background: url('../Images/iconPDF-med.png')no-repeat 205px 4px, -webkit-linear-gradient(top, #444 0%, #555 100%);
        background: url('../Images/iconPDF-med.png')no-repeat 205px 4px, -o-linear-gradient(top, #444 0%, #555 100%);
        background: url('../Images/iconPDF-med.png')no-repeat 205px 4px, -ms-linear-gradient(top, #444 0%, #555 100%);
        background: url('../Images/iconPDF-med.png')no-repeat 205px 4px, linear-gradient(top, #444 0%, #555 100%);
        border-radius: 4px;
        box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.1);    
}

.excelIcon {
	background: url('../Images/excelIcon.png')no-repeat 213px 4px;
}

li.excelIcon a:hover {
	background: url('../Images/excelIcon.png')no-repeat 205px 4px, -moz-linear-gradient(top, #444 0%, #555 100%);
	background: url('../Images/excelIcon.png')no-repeat 205px 4px, -webkit-linear-gradient(top, #444 0%, #555 100%);
	background: url('../Images/excelIcon.png')no-repeat 205px 4px, -o-linear-gradient(top, #444 0%, #555 100%);
	background: url('../Images/excelIcon.png')no-repeat 205px 4px, -ms-linear-gradient(top, #444 0%, #555 100%);
	background: url('../Images/excelIcon.png')no-repeat 205px 4px, linear-gradient(top, #444 0%, #555 100%);
	border-radius: 4px;
	box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.1);
}